<?php

namespace App\Filament\Resources\StickerDetailResource\Pages;

use App\Filament\Resources\StickerDetailResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewStickerDetail extends ViewRecord
{
    protected static string $resource = StickerDetailResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
